/* CSS Document */
body{background:#579BB9;}
div.game_top_ad{
	width:728px;
	height:90px;
	margin:5px auto 0px auto;
	text-align:center;
	color:#B1B0B1;
}
#GameDiv_ArrowAndSwf{
		background-color:#036996;	
}
#Arrow_PreviousGame{
		float:left;	
		width:20px;
		display:none;
}
#Arrow_NextGame{
		float:left;	
		width:20px;
		display:none;
}
#game_middle{
	width:1270px;
	height:600px;
	margin-left:auto;
	margin-right:auto;
	padding:5px 0 0 0;
}
#pregamediv{
	background-color:#036996;
	color:#B1B0B1;
	font-weight:bold;
	width:648px;
	height:626px;
	text-align:center;
	float:left;
}
#pregamediv_ad{
	width:628px;
	height:594px;		
	padding:0 5px 0 5px;
}
#SkipAdDiv{
	text-align:center;
	display:none;
	font-weight:bold;
}
#SkipAdDiv a{
	text-decoration:none;
	color:#B1B0B1;	
}
#GameDiv{
	float:left;
	text-align:center;
}
	#GameDiv_OpareateDiv{
		display:none;
		background-color:#036996;	
		color:#fff;
		height:50px;
	}
	#GameDiv_OpareateDiv_Left{
		float: left;
		text-align: left;
	}
	#GameDiv_OpareateDiv_Right{
		float: right;
		padding-top: 0px;
	}
	#GameDiv_OpareateDiv #GameNameDiv{
		font-size:20px;
		line-height:30px;
		height:30px;
		overflow:hidden;
	}
	#GameDiv_OpareateDiv #GameTagsDiv{
		height: 20px;
		line-height: 20px;
		overflow: hidden;
	}
	#GameDiv_OpareateDiv #GameTagsDiv a{
		color: #fff;text-decoration: none;
	}
	#GameDiv_OpareateDiv #GameTagsDiv a:hover{
		color: #ccc;
	}
	#GameDiv_OpareateDiv #VoteGameDiv{
		padding:0 50px 10px 0;
		overflow:hidden;
		text-align: right;
	}
	#GameDiv_OpareateDiv #VoteGameDiv img{
		padding-left: 10px;
	}
	#GameDiv_SwfDiv{
		width:1px;
		height:1px;
		background-color:#036996;			
		float:left;			
	}
#RightGamesThumbDiv{
	width:120px;
	height:602px;
	padding:14px 5px 10px 5px;
	margin:0 0 0 5px;		
	/* display:none;	*/
	float:left;
	background-color:#036996;
}
#RightGamesThumbDiv div.thumb {
	float: left;
	margin: 0px 0px 5px 0px;
	text-align: center;
	width: 120px;
	height: 95px;
}
#RightGamesThumbDiv div.thumb a img {
	width: 120px;
	height: 95px;
}
#RightGamesThumbDiv div.thumb span.GameName{width:105px;height:70px;padding-top:25px;}
#RightGamesThumbDiv div.thumb span.GameThumbBorder{width:110px;height:85px;}

#LeftGamesThumbDiv{
	width:120px;
	height:602px;
	padding:14px 5px 10px 5px;
	margin:0 5px 0 0;		
	/* display:none;	*/
	float:left;
	background-color:#036996;
}
#LeftGamesThumbDiv div.thumb {
	float: left;
	margin: 0px 0px 5px 0px;
	text-align: center;
	width: 120px;
	height: 95px;
}
#LeftGamesThumbDiv div.thumb a img {
	width: 120px;
	height: 95px;
}
#LeftGamesThumbDiv div.thumb span.GameName{width:105px;height:70px;padding-top:25px;}
#LeftGamesThumbDiv div.thumb span.GameThumbBorder{width:110px;height:85px;}

#LeftAdDiv{
	width:160px;
	height:616px;
	padding:0 5px 10px 5px;
	margin-right:5px;
	float:left;
	line-height:15px;
	text-align:center;
	color:#fff;
	/*background-color:#333333;*/
}

#RightAdDiv{
	width:160px;
	height:616px;
	padding:0 5px 10px 5px;
	margin-left:5px;
	float:left;
	line-height:15px;
	text-align:center;
	color:#fff;
	/*background-color:#333333;*/
}

div.game_bottom{
	width:970px;
	height:15px;
	margin:5px auto 5px auto;	
	clear:both;	
	padding:5px 10px 5px 10px;
	background-color:#036996;
	color:#fff;
	line-height: 20px;
	overflow: hidden;
	vertical-align: middle;
}
div.game_bottom a{
	color:#fff;
	font-weight: bold;
	text-decoration: none;
}
div.game_bottom_ad{
	float:left;
	width:100%;
	height:300px;
	margin:5px auto 5px auto;
	text-align:center;
	color:#fff;
}
#game_embedcode_addgame{
	width:320px;height:14px;line-height:14px;background-color:#036996;color:#fff;border:1px dotted #ccc;overflow:hidden;vertical-align:middle;
}
#game_embedcode_linkgame{
	width:320px;height:14px;line-height:14px;background-color:#036996;color:#fff;border:1px dotted #ccc;overflow:hidden;vertical-align:middle;
}

div.game_bottom_games{
	margin: 5px auto 10px auto;
	width: 990px;
	height:300px;
	background:#036996;
}
#ExitFullScreenDiv {
background: url(/images/blue/delete.png) 0 0px;
width: 44px;
height: 44px;
position: absolute;
top: -12px;
right: -12px;
cursor: pointer;
z-index : 1100;
}
/*
@media only screen and (max-width:1024px){
	#LeftGamesThumbDiv,#RightGamesThumbDiv{display:none;}
}
*/

#adsContainer{
    position:relative;
    width:100%;
    height:100%;
    z-index:1000;
    text-align:center;
    overflow: hidden;
}
#adTitle {
    height: 450px;
    position: relative;
    text-align: center;
}
#adTitle img{
	border-radius:10px;
	width:240px;
}
#adTitle .titleText {
    vertical-align: middle;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    color:#FFF;
	font-size:16px;
	line-height:26px;
}
#adTitle .titleText .GameNameText{
    vertical-align: middle;
    color:#FFF;
	font-size:26px;
	line-height:45px;
	width:100%;
	height:45px;
	overflow:hidden;
	background:linear-gradient(to right,rgba(30,87,153,0) 0,rgba(0,0,0,.3) 50%,rgba(125,185,232,0) 100%);
}
#adTitle .titleText button{
    display: inline-block;
    background: #579bb9;
	margin:10px;
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid #fff;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
}
#adContainer_logo {

}
#adContainer {
    position: absolute;
    text-align:left;
    left: 0;
    top:0;
    width:100%;
    height:100%;
}
#videoElement {
    width: 0;
    height: 0
}
